<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="105" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>RedCat3D</author>
    <version>1.1.0.0</version>
    <title>
        <en>Deutz-Fahr Balers</en>
        <de>Deutz-Fahr Ballenpressen</de>
    </title>
    <description>
        <en><![CDATA[Deutz-Fahr Balers
Varimaster 795
 Price: 57500$
 Needed HP: 80hp
Bigmaster 6912
 Price: 164000$
 Needed HP: 165hp

Changelog 1.1.0.0
*Fixed Problem with not working steering axle on some tire configs (Bigmaster)
*Fixed doubled position lights (Varimaster)
*Replaced Rims by new models]]></en>
        <de><![CDATA[Deutz-Fahr Ballenpressen
Varimaster 795
 Preis: 57500€
 Benötigte PS: 80ps
Bigmaster 6912
 Preis: 164000€
 Benötigte PS: 165ps

Changelog 1.1.0.0
*Problem mit nicht funktionaler Lenkachse bei manchen Reifenkonfigs behoben (Bigmaster)
*Doppelte Positionsleuchten behoben (Varimaster)
*Neue Felgen hinzugefügt]]></de>
    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="data/bigmaster6912/bigmaster6912.xml"/>
        <storeItem xmlFilename="data/varimaster795/varimaster795.xml"/>
    </storeItems>
</modDesc>
